.user_name {
    font-size: 14px;
    font-weight: bold;
}

.comments-list{
    border-bottom: 1px dotted #ccc;
}

.comment-bg{
    background-color: #add8eb;
}

.media{
    padding-top: 20px;
    padding-bottom: 20px;
}